"Your Title Here" = "Your Title Here";
"ha ha" = "ha ha";
"OMG!" = "OMG!";
"hee hee" = "hee hee";
"biff" = "biff";
"LOL" = "LOL";
"BAM" = "BAM";
"clink" = "clink";
"ting" = "ting";
"BOOM" = "BOOM";
"Your words here..." = "Your words here...";
"taDaa!" = "taDaa!";
"chaka" = "chaka";
